[AppName]
Name=B31DBE01E68708BFCCACF0D1D672
[Main]
Name=D34CC54D2AB761AE
ServerPath=
Encode=1
[Web]
url_1=
url_2=
url_3=
url_4=
[Params]
Name=
RunFlag=1
Cmd=0
[zip]
zip=A1AA29AF3DDDDAB20951ACA41378F6064EB654EB